// Copyright F3 Authors
// SPDX-License-Identifier: MIT

package auth

type Interface interface {
	SetUsername(username string)
	GetUsername() string

	SetPassword(password string)
	GetPassword() string

	SetToken(token string)
	GetToken() string
}
